HWSSS1(3)

SYNOPSIS
SUBROUTINE HWSSS1 (TS, TF, M, MBDCND, BDTS, BDTF, PS, PF, N, + NBDCND, BDPS, BDPF, ELMBDA, F, IDIMF, PERTRB, AM, BM, CM, SN, + SS, SINT, D)

NAME
hwsss1 - Subsidiary to HWSSSP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (HWSSS1-S)

AUTHOR
(UNKNOWN)

SEE ALSO
HWSSSP

ROUTINES CALLED
GENBUN

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891009 Removed unreferenced variables. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)